/* CSS Document */

html, body, form, h1, h2
{	
	margin: 0px;
	padding: 0px;
}

body
{
	
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: normal;
	color:#434141;			
	text-decoration:none;
	margin-right: auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url(img/bg.jpg);
	background-repeat:repeat-x;
	
	
	background-color:#00ff01;
	
	
}


/*=====================
		body 
=======================*/

#body
{
	width:803px;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	
}


/*=====================================
		Open hedder
=======================================*/
#header
{
	float:left;
	width:803px;
	
	margin-top:159px;
	
}

h1 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:48px;	
	color:#231f20;
	line-height:48px;
	font-weight: bold;
	text-decoration:none;

}

/*=====================================
		Open maintext classes
=======================================*/

.maintext1{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#231f20;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
}


.maintext2{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#231f20;
	line-height:14px;
	font-weight: normal;
	
}


a.navi
{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#231f20;
	font-weight: bold;
	text-decoration:none;

}
a.navi:hover
{
	color:#231f20;
	text-decoration: underline;
}

a.navi-non
{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#231f20;
	font-weight: normal;
	text-decoration:none;

}

